From 51d47d1bff82a74d83f74cf45a39763bb31dbde1 Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sun, 26 Nov 2023 21:18:09 +0100
Subject: [PATCH 17/54] feat: minimum window size up to 350

---
 lact-gui/src/app/mod.rs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lact-gui/src/app/mod.rs b/lact-gui/src/app/mod.rs
index 71bed330..2e683b99 100644
--- a/lact-gui/src/app/mod.rs
+++ b/lact-gui/src/app/mod.rs
@@ -45,7 +45,7 @@ impl App {
             .title("LACT")
             .default_width(700)
             .default_height(820)
-            .width_request(300)
+            .width_request(350)
             .height_request(200)
             .icon_name(APP_ID)
             .build();

